package com.casic.missiles.enums.meter;


/**
 * @Description: 考核状态枚举类
 */
public enum ExamResultEnum {

    QUALIFIED("1", "合格"),
    NOT_QUALIFIED("2", "不及格");

    private String code;
    private String value;

    ExamResultEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
